{
  "common": {
    "cancel": "Cancel",
    "online": "Online",
    "pleaseEnter": "Please enter",
    "tip": "Tip",
    "verification": "Verification",
    "warning": "Warning"
  },
  "registerGateway": {
    "addInterface": "Add interface",
    "devicePassword": "Device password",
    "productManual": "Product manual",
    "selectInterface": "Select interface",
    "snCode": "SN code",
    "tip": "The SN code and the device password can be found on the device nameplate",
    "verificationEquipment": "Verification equipment"
  }
}
